using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Stalagtist : Obstacle {

    private Rigidbody2D rb;

    private void Start()
    {
        rb = GetComponent<Rigidbody2D>();
        rb.isKinematic = true;
    }

    private void OnTriggerEnter2D(Collider2D collision)
    {
        rb.isKinematic = false;
    }
}
